Xpdf, libXp and Xpdf patches

Jocelyn Fréchot jocelyn_frechot at yahoo.fr
Sun Apr 19 06:05:47 PDT 2009


Hello,

Has stated in the Xpdf user notes
(http://wiki.linuxfromscratch.org/blfs/wiki/Xpdf), Xpdf won't compile
il LessTif has been compiled without Xorg's libXp (which requires
printproto).  Now, since libXp seems not to be included in Xorg 7.4 (it
was in 7.3), Xpdf cannot be compiled with the current BLFS instructions
(or did I miss something?).

Regarding Xpdf patches, BLFS instructions require only the pl2 patch,
(by the way, a pl3 patch for security holes is now available), whereas
the Xpdf website states (http://foolabs.com/xpdf/download.html):
“Note: the patches are separate; apply the 3.02pl1 patch, then the
3.02pl2 patch, then the 3.02pl3 patch.”.

Regards

-- 
Jocelyn Fréchot



More information about the blfs-dev mailing list